#banner .img-json {
    width: 2100px;
}

@media screen and (min-width: 1500px) {
    #banner {
        min-height: 1100px;
    }
}

#timeline .date-box {
    padding: 2rem 0;
    min-height: 300px;
}

#timeline .date-box .date,
#timeline .date-box .large-title {
    font-size: 3.75rem;
    max-width: none;
    line-height: 1.2;
    position: relative;
    font-weight: 700;
    text-align: unset;
}

#timeline .date-box .large-title {
    margin: 0;
    text-align: inherit;
}

#timeline .date-box p {
    max-width: 380px;
    text-align: left;
}

#timeline .date-box ul,
#m_timeline .text-control ul {
    margin-left: 20px;
    list-style: disc;
    display: contents;
}
#m_timeline .text-control a {
    display: inline-block;
}
#timeline .date-box ul li::marker,
#m_timeline .text-control ul li::marker {
    text-align: unset !important;
}

#timeline .text-right .date-box {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    position: relative;
    flex-direction: column;
    align-items: flex-end;
}

#timeline .text-right p {
    text-align: right !important;
}

#timeline .text-left p {
    text-align: left !important;
}

#timeline .bg-wrapper {
    position: relative;
    width: 100%;
}

#timeline .bg-img.vw30 {
    width: 50vw;
    padding-bottom: 30vw;
}
#timeline .bg-img.box-bottom-img {
    padding-bottom: 10rem;
}

#timeline .bg-img.vw40 {
    width: 50vw;
    padding-bottom: 35vw;
}
#timeline .part3 .bg-img.vw40 {
    padding-bottom: 0;
}
#timeline .part3 .text-right .date-box {
    min-height: 0;
}
#timeline .bg-img.vw50 {
    width: 50vw;
    padding-bottom: 50vw;
}

#timeline .part1 .text-right .bg-wrapper {
    height: 0;
    margin-top: 25rem;
}

#timeline .text-right .bg-img.vw50 {
    padding-bottom: 100%;
    position: absolute;
    right: 0;
}

#timeline .title-h1 {
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    position: relative;
    min-height: 172px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

#timeline .title-h1::before {
    content: "";
    position: absolute;
    width: 60vw;
    top: 0;
    right: -10rem;
    height: 100%;
}

#timeline .part1 .title-h1::after {
    content: "";
    position: absolute;
    width: 20px;
    top: 0;
    right: -5.25rem;
    height: 100%;
    background-color: #fff;
    z-index: 1;
}

#timeline .title-h1 h1 {
    position: relative;
    font-weight: 700;
    margin-bottom: 0;
}

#timeline .text-right.desc-info {
    padding-right: 4rem;
    padding-left: 2rem;
}

#timeline .text-left.desc-info {
    padding-left: 4rem;
    padding-right: 2rem;
}
.grey-left::before {
    background: linear-gradient(270deg, #a7a6a6 10%, #e3e3e3 100%);
}
.blue-left::before {
    background: linear-gradient(
        270deg,
        rgba(98, 169, 217, 1) 10%,
        rgba(209, 197, 156, 1) 100%
    );
}

.blue-right::before {
    background: linear-gradient(
        90deg,
        rgba(98, 169, 217, 1) 10%,
        rgba(209, 197, 156, 1) 100%
    );
}

.red-left::before {
    background: linear-gradient(
        270deg,
        #a40184 10%,
        rgba(209, 197, 156, 1) 100%
    );
}

#timeline .text-left .date-box::before {
    content: "";
    position: absolute;
    width: 20px;
    top: 0;
    left: -0.95rem;
    height: 100%;
    background-color: #62a9d9;
}

#timeline .part1 .text-left .date-box::before {
    height: calc(100% - 15rem);
}

#timeline .part2 .text-left .date-box::after {
    content: "";
    position: absolute;
    width: 10px;
    top: 0;
    left: -0.95rem;
    height: 100%;
    background-color: #a40184;
}

#timeline .part2 .text-right .date-box .date::after {
    background-image: radial-gradient(#a40184 25%, transparent 25%);
}

/* #timeline .part2 .text-left .date-box.part2-right-2 .date::after {
  display: none;
} */

#timeline .text-left .date-box .date::after,
#timeline .text-right .date-box .date::after,
#timeline .part2 .part2-right-1.date-box .date::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    top: -12px;
    right: calc(100% + 2.1rem);
    background-color: #f5f5f5;
    background-image: radial-gradient(#62a9d9 25%, transparent 25%);
    background-position: 50% 50%;
    background-size: 120px 120px;
    z-index: 1;
}

#timeline .part1 .text-right .date-box .date::after,
#timeline .part1 .text-left .date-box .date::after {
    background-image: radial-gradient(#a7a6a6 25%, transparent 25%);
}
#timeline .part1 .text-left .date-box::before {
    background-color: #a7a6a6;
}
#timeline .part2 .part2-left-2 .date:before,
#timeline .part2 .part2-left-7 .date:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 100px;
    top: -12px;
    left: calc(100% + 4.7rem);
    background-color: #f5f5f5;
    background-image: radial-gradient(#62a9d9 25%, transparent 25%);
    background-position: 83% center;
    background-size: 120px 120px;
    z-index: 3;
}

#timeline .text-right .date-box .date::after {
    left: calc(100% + 1.5rem);
}

#timeline .text-left .bg-wrapper {
    padding-bottom: 5rem;
}

#timeline .part2 .img1 {
    width: 120vw;
    margin-left: -10vw;
}

#timeline .part2 .text-left .title-h1::before {
    right: auto;
    left: -5.9rem;
}
#timeline .part2 .text-left .date-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
#timeline .part2 .part2-right-1 {
    margin-top: 2.5vw;
}

#timeline .part2 .part2-left-1 {
    margin-top: 35rem;
    z-index: 1;
}

#timeline .part2 .part2-right-2 {
    margin-top: 8rem;
}

#timeline .part2 .part2-right-3 {
    margin-top: 39rem;
}

#timeline .part2 .part2-left-1.title-h1::before {
    right: -5.2rem;
}

#timeline .part2 .part2-left-2 {
    margin-top: 1.6rem;
}

#timeline .part2 .part2-left-3,
#timeline .part2 .part2-2025-img-1,
#timeline .part2 .part2-2025-img-2,
#timeline .part2 .part2-2025-img-3 {
    margin-top: 0rem;
    position: relative;
    padding-bottom: 30vw;
}

#timeline .part2 .part2-2025-img-1,
#timeline .part2 .part2-2025-img-2,
#timeline .part2 .part2-2025-img-3 {
    margin-top: 3rem;
    margin-bottom: 5rem;
}
#timeline .part2 .part2-left-3 .bg-img,
#timeline .part2 .part2-2025-img-1 .bg-img,
#timeline .part2 .part2-2025-img-2 .bg-img,
#timeline .part2 .part2-2025-img-3 .bg-img {
    position: absolute;
    right: 0;
}

#timeline .part2 .part2-left-4 {
    margin-top: 5rem;
    margin-bottom: 5rem;
}

#timeline .part2 .part2-right-4 {
    margin-top: 1rem;
}

#timeline .part2 .part2-right-2 .date:before {
    content: "";
    position: absolute;
    top: 25rem;
    left: 2vw;
    width: 400px;
    padding-bottom: 106%;
    background-image: url(../../images/pages/project_timeline/kidstalk.svg);
    background-position: right bottom;
    background-size: contain;
    background-repeat: no-repeat;
}

#timeline .part2 .part2-left-5 {
    margin-top: 13rem;
}

#timeline .part2 .part2-left-6 {
    margin-top: 6rem;
    padding-bottom: 42rem;
}

#timeline .part2 .part2-left-8 {
    margin-top: 15rem;
    margin-bottom: 15rem;
}

#timeline .part2 .part2-right-5 {
    margin-top: 10rem;
    margin-bottom: 15rem;
}

#timeline .part2 .part2-right-6 {
    margin-top: 0;
    height: 0;
    /* padding-bottom: 50vw; */
}
#timeline .part2 .part2-right-7 {
    margin-top: 0;
}
#timeline .part2 .part2-right-7 .bg-img.vw50 {
    width: 100%;
    padding-bottom: 0;
    margin-left: 15%;
}
#timeline .part2 .part2-right-8 {
    margin-top: 55vw;
}
#timeline .part2 .part2-right-8 .bg-img.vw50 {
    padding-bottom: 13vw;
}
#timeline .part2 .part2-right-8 #projecttimeline_icon_3 {
    max-width: 700px;
    height: 100%;
    margin-left: -5vw;
}
#timeline .part2 .over-box .bg-img.vw40,
#timeline .part1 .over-box .bg-img.vw50 {
    padding-bottom: 0;
}

#timeline .part2 .line-12.line-bg-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}

#timeline .part2 .line-12.line-bg-wrapper .color-wrapper {
    position: absolute;
    top: 0;
    right: -6rem;
    width: 140%;
    height: 100%;
}
#timeline .part2 .line-12.line-bg-wrapper .color-wrapper .position-relative {
    width: 100%;
    height: 100%;
}
.throwback {
    margin-bottom: 15rem;
    margin-top: 10rem;
}
.throwback .bg-img {
    background-image: url(../../images/pages/project_timeline/timeline_2.jpg) !important;
    height: 100%;
    padding-bottom: 0;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
}
.throwback .bg-img.bg-img-lg {
    padding-bottom: 70%;
    width: 108vw;
    margin-left: -15vw;
}
#timeline .part2 .line-12.line-bg-wrapper .color-wrapper.circle-right .dot,
#timeline .part2 .line-12.line-bg-wrapper .color-wrapper.circle-right svg {
    right: 40vw;
    left: auto;
    top: 30%;
}

.throwback .bg-color {
    position: relative;
    padding-left: 8rem;
    color: #fff;
    height: 100%;
    padding-top: 4rem;
    padding-bottom: 4rem;
    min-height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.throwback .bg-color::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50vw;
    height: 100%;
    z-index: -1;
}
#timeline .part2 .text-left .line-bg-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 120%;
    margin-top: 2rem;
}
.throwback p {
    text-align: justify !important;
}
.throwback h3 {
    font-size: 3.75rem;
    font-weight: 700;
}
.throwback a {
    margin-top: 2rem;
    display: inline-block;
}
.throwback .list-btn .btn.btn-line::before {
    background-color: #fff !important;
}
.throwback .list-btn .btn {
    background-color: transparent !important;
    border-color: #fff !important;
    color: #fff !important;
    font-weight: 500;
}
#timeline .part2 .text-left .line-bg-wrapper .color-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 50vw;
}

#timeline .part2 .text-left .line-bg-wrapper .color-wrapper .bg-img {
    background-image: url(../../images/pages/project_timeline/timeline099.jpg);
    padding-bottom: 30vw;
    background-repeat: no-repeat;
    background-size: cover;
}

#timeline .part2 .text-left .line-bg-wrapper .color-wrapper.circle-right .dot,
#timeline .part2 .text-left .line-bg-wrapper .color-wrapper.circle-right svg {
    left: 35vw;
    top: 2vw;
    min-width: 1000px;
}

#timeline .part2 .bg-wrapper.part2-right-9-img {
    margin-top: 3rem;
}
#timeline .part3 .line-bg-wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 153%;
    margin-top: 20rem;
}

#timeline .part3 .line-bg-wrapper .color-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 50vw;
}

#timeline .part3 .line-bg-wrapper .color-wrapper .bg-img {
    background-image: url(../../images/pages/project_timeline/timeline_6.jpg);
    padding-bottom: 70%;
    background-repeat: no-repeat;
    background-size: cover;
}
#timeline .part3 {
    margin-top: 4rem;
}
#timeline .part3 .line-bg-wrapper .color-wrapper.circle-right .dot,
#timeline .part3 .line-bg-wrapper .color-wrapper.circle-right svg {
    right: 70%;
    top: 30%;
    left: auto;
}

#timeline .part3 .text-left .date-box::before {
    background-color: #a40184;
    height: calc(100% - 15rem);
}
#timeline .part3 .text-left .date-box:lang(en):before {
    height: calc(100% - 32rem);
}
#timeline .part3 .text-left .date-box .date::after,
#timeline .part3 .text-right .date-box .date::after {
    background: none;
    background-color: #62a9d9;
    border-radius: 50%;
    right: calc(100% + 2.2rem);
}

#timeline .part3 .text-right .date-box .date::after {
    background-color: #a40184;
    left: calc(100% + 1.45rem);
    right: auto;
    top: 500%;
}

#projecttimeline_icon_2,
#timeline .part2-left-6 img {
    max-width: 700px;
    height: 100%;
    margin-left: auto;
}

#projecttimeline_icon_1 {
    max-width: 700px;
    height: 100%;
    margin-left: 10vw;
}

#timeline .part2 .part2-left-9 {
    min-height: auto;
}
#timeline .part3 .date-box {
    padding-top: 0;
    min-height: auto;
}
#timeline .part3 .date-box .date {
    margin-top: 0;
}
#timeline .part3 .part2-left-6 {
    position: relative;
    width: 100%;
}
#timeline .part3 .text-right .part2-left-6 .bg-img.vw50 {
    position: relative;
    right: auto;
    width: 100%;
}
#timeline .part3 .text-right .part2-left-6 .bg-img.vw50 .img-json {
    position: absolute;
    width: 50vw;
    right: -5rem;
    top: 0;
}
#timeline .part3 .text-right.desc-info {
    margin-top: 30rem;
}
#timeline .part3 .text-left .date-box::before {
    height: calc(100% - 20rem);
}
#m_timeline {
    display: none;
}

#m_timeline .title .text-control::before {
    display: none;
}

#m_timeline .title h1 {
    position: relative;
    padding: 2rem 2rem 2rem 0;
    margin-bottom: 0;
    font-weight: 500;
}

#m_timeline .title h1::before {
    content: "";
    position: absolute;
    width: 111vw;
    height: 100%;
    top: 0;
    left: -18vw;
    z-index: -1;
    background: linear-gradient(to right, #bdc0a7, #78afce);
}

#m_timeline .phase1_1.title h1::before {
    background: linear-gradient(270deg, #a7a6a6 10%, #e3e3e3 100%);
}

#m_timeline .bg-element {
    width: 100%;
    padding-bottom: 56.25%;
    top: 0;
    left: 0;
    z-index: -1;
    background-image: url(../../images/pages/project_timeline/timeline_6.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#m_timeline .bg-element.el2 {
    background-image: url(../../images/pages/project_timeline/timeline2.jpg);
}

#m_timeline .bg-element.el3 {
    background-image: url(../../images/pages/project_timeline/timeline_2.jpg);
}

#m_timeline .bg-element.el4 {
    background-image: url(../../images/pages/project_timeline/timeline099.jpg);
}

#m_timeline .bg-element.el5 {
    background-image: url("../../images/pages/project_timeline/timeline_4.jpg");
}

#m_timeline .bg-element.el6 {
    background-image: url("../../images/pages/project_timeline/timeline_1.jpg");
}

#m_timeline .bg-element.el7 {
    background-image: url("../../images/pages/project_timeline/timeline_4.jpg");
}

#m_timeline .bg-element.el9 {
    background-image: url("../../images/pages/project_timeline/timeline_6.jpg");
}

#m_timeline .bg-element.el8 {
    background-image: url("../../images/pages/project_timeline/timeline_4.jpg");
}
#m_timeline .bg-element.el8_2025_1 {
    background-image: url("../../images/pages/project_timeline/bridge.jpg");
}
#m_timeline .bg-element.el8_2025_2 {
    background-image: url("../../images/pages/project_timeline/group_photo1.jpg");
}
#m_timeline .bg-element.el8_2025_3 {
    background-image: url("../../images/pages/project_timeline/group_photo2.jpg");
}
#m_timeline .bg-element.el15 {
    background-image: url("../../images/pages/project_timeline/group_photo3.jpg");
}

#m_timeline .bg-element.el10 {
    background-image: url("../../images/pages/project_timeline/timeline_rendering.jpg");
}

#m_timeline .img_three .text-control:after {
    content: "";
    position: relative;
    width: 80%;
    margin-left: 5%;
    padding-bottom: 46%;
    background-image: url(../../images/pages/project_timeline/kidstalk.svg);
    background-position: right bottom;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

#m_timeline p {
    position: relative;
    margin-bottom: 0;
    padding: 1rem 0;
    margin-left: -1rem;
    /* padding-right: 2rem; */
    text-align: left;
}
#m_timeline p br {
    display: none;
}
#m_timeline a .list-btn {
    margin-left: -1rem;
}

#m_timeline .date {
    font-size: 2rem;
    font-weight: 500;
    position: relative;
    padding: 0;
    margin: 0;
    margin-left: -1rem;
}

#m_timeline .date::before {
    content: "";
    position: absolute;
    width: 50px;
    height: 50px;
    background-image: radial-gradient(#61a7d6 25%, transparent 25%);
    background-color: #f5f5f5;
    top: 50%;
    left: -50px;
    transform: translateY(-50%);
    background-position: 50% 50%;
    background-size: 80px 80px;
}

#m_timeline .date.double::before {
    top: 15px;
    transform: inherit;
}

#m_timeline .title .text-control {
    padding-bottom: 0;
    padding-left: 2.5rem;
    padding-top: 0;
}

#m_timeline .text-control {
    position: relative;
    padding-left: 4.5rem;
    padding-bottom: 2rem;
    padding-top: 2rem;
    padding-right: 2rem;
}

#m_timeline .text-control::before {
    content: "";
    position: absolute;
    height: 120%;
    width: 10px;
    background-color: #61a7d6;
    left: 1.6rem;
    top: 0;
    z-index: -1;
}
#m_timeline .phase1_1 .text-control::before {
    background-color: #a7a6a6;
}
#m_timeline .phase1_1 .date::before {
    background-image: radial-gradient(#a7a6a6 25%, transparent 25%);
}
#m_timeline .phase2 .title h1::before {
    background: linear-gradient(to right, #a40184, #d3bf9c);
}

#m_timeline .phase2 .text-control::before {
    background-color: #a40184;
}

#m_timeline .phase2 .date::before {
    background-image: radial-gradient(#a40184 25%, transparent 25%);
    background-color: #f5f5f5;
}

#m_timeline .last .text-control:last-of-type::before {
    display: none;
}

#m_timeline .phase2 .last2 .text-control:last-of-type::before {
    display: block;
    top: -63%;
    height: 110%;
}

#m_timeline .title .right h1::before {
    background: linear-gradient(to left, #bdc0a7, #78afce);
}
#timeline .part1 .text-right .date-box p br,
#timeline .part1 .text-left .date-box p br {
    display: none;
}
@media screen and (min-width: 1500px) {
    #banner {
        min-height: 66rem;
    }
}
@media screen and (min-width: 1800px) {
    #timeline .part2 .line-12.line-bg-wrapper {
        padding-bottom: 35vw;
    }
    #timeline .part2 .line-12.line-bg-wrapper .color-wrapper .notes {
        padding-left: 12vw;
    }
    #timeline .part2 .part2-right-7 .bg-img.vw50 {
        width: 120%;
    }
}
@media screen and (min-width: 992px) {
    #timeline .date-box p,
    #timeline .date-box li {
        max-width: 425px;
    }
    #timeline .part1 .text-right .date-box p br,
    #timeline .part1 .text-left .date-box p br {
        display: block;
    }
}

@media screen and (max-width: 2100px) {
    #timeline .part2 .part2-left-8 {
        margin-top: 30rem;
    }
}
@media screen and (max-width: 1800px) {
    #timeline .part2 .part2-left-8 {
        margin-top: 35rem;
    }
}
@media screen and (max-width: 1500px) {
    #banner {
        min-height: auto;
        padding-bottom: 0;
    }
    #banner .img-json {
        width: 150%;
        margin-left: -25%;
        position: relative;
        left: auto;
        top: auto;
        transform: none;
    }
    #timeline
        .part2
        .text-left
        .line-bg-wrapper
        .color-wrapper.circle-right
        .dot,
    #timeline
        .part2
        .text-left
        .line-bg-wrapper
        .color-wrapper.circle-right
        svg {
        min-width: 800px;
    }
    #timeline .part1 .text-right .bg-wrapper {
        margin-top: 5vw;
    }
    #timeline .part2 .part2-right-7 .bg-img.vw50,
    #timeline .part2 .part2-right-3 .bg-img.vw50 {
        width: 100%;
        margin-left: 0%;
    }
}
@media screen and (max-width: 1399px) and (min-width: 1299px) {
    #timeline .part2 .part2-right-8 .bg-img.vw50 {
        padding-bottom: 20rem;
    }
}
@media screen and (max-width: 1299px) {
    #timeline .part2 .part2-right-5 {
        margin-top: 5rem;
    }
    #timeline .part2 .part2-left-8 {
        margin-top: 5rem;
    }
    #timeline .bg-img.vw50 {
        width: 45vw;
        padding-bottom: 45vw;
    }
    #timeline .part2 .part2-right-8 {
        margin-top: 105%;
    }
    #timeline .part2 .part2-right-8 .bg-img.vw50 {
        padding-bottom: 51vw;
    }

    #timeline .part2 .part2-left-6 {
        padding-bottom: 64rem;
    }
    #timeline .part2 .bg-wrapper.part2-right-9-img {
        margin-top: 2rem;
    }
}
@media screen and (max-width: 1199px) {
    #timeline .date-box .date {
        font-size: 2.85rem;
    }
    #timeline .text-left .bg-wrapper {
        padding-bottom: 10rem;
    }
    #timeline .part1 .text-right .bg-wrapper {
        margin-top: 1rem;
    }
    #timeline
        .part2
        .text-left
        .line-bg-wrapper
        .color-wrapper.circle-right
        .dot,
    #timeline
        .part2
        .text-left
        .line-bg-wrapper
        .color-wrapper.circle-right
        svg {
        min-width: 600px;
    }
    #timeline .title-h1 h1 br {
        display: none;
    }
    #timeline .date-box .large-title {
        font-size: 2.25rem;
    }
    #timeline .part2 .part2-right-2 {
        margin-top: 11.2rem;
    }
    #timeline .part2 .part2-right-2 .date:before {
        top: 13rem;
        width: 230%;
        padding-bottom: 130%;
    }
    #timeline .part2 .part2-left-4 {
        margin-top: 3rem;
    }
    #timeline .part2 .part2-left-5 {
        margin-top: 4rem;
    }
    #timeline .part2 .part2-right-8 {
        margin-top: 71rem;
    }
    #timeline .part2 .part2-right-3 {
        margin-top: 17rem;
    }
    #timeline .part2 .part2-right-8 .bg-img.vw50 {
        padding-bottom: 11vw;
    }
    #timeline .part2 .text-left .line-bg-wrapper {
        margin-top: 2rem;
    }
    #timeline .text-right.desc-info {
        padding-left: 0;
    }
    #timeline .text-left.desc-info {
        padding-right: 0;
    }
    #timeline .part2 .part2-right-5 {
        margin-top: -5rem;
    }
    .throwback .bg-color {
        padding-left: 1rem;
        margin-left: -1rem;
    }
    #timeline .part2 .line-12.line-bg-wrapper .color-wrapper {
        right: 0rem;
    }
    .throwback .bg-color::before {
        left: -1rem;
        width: 65vw;
    }
    #timeline .part3 .text-left .date-box:lang(en):before {
        height: calc(100% - 18rem);
    }
    #timeline .part3 .text-left .date-box::before {
        height: calc(100% - 15rem);
    }
}

@media screen and (max-width: 991.98px) {
    #timeline .text-left.desc-info {
        padding-right: 0;
    }
    #timeline .text-right.desc-info {
        padding-left: 0;
    }
    h1 {
        font-size: 1.85rem;
    }
    #timeline .date-box .date {
        font-size: 2rem;
    }
    #timeline .part2 .part2-right-3 .date:before {
        width: 100%;
        padding-bottom: 65%;
    }
    #timeline .part3 .text-left .date-box::before {
        height: calc(100% - 32vw);
    }
    #timeline .part3 .text-left.desc-info .date-box {
        min-height: auto;
    }
    #timeline .part2 .part2-right-4 {
        margin-top: 2rem;
    }
    #timeline .part2 .part2-left-6 {
        margin-top: 9rem;
    }
    #timeline
        .part2
        .text-left
        .line-bg-wrapper
        .color-wrapper.circle-right
        .dot,
    #timeline
        .part2
        .text-left
        .line-bg-wrapper
        .color-wrapper.circle-right
        svg {
        top: -14vw;
    }
    #timeline .part3 .text-left .date-box::before {
        height: calc(100% - 10rem);
    }
}

@media screen and (max-width: 992px) {
    .throwback .bg-color::before {
        width: 110vw;
        left: -15vw;
    }
}
@media screen and (max-width: 800px) {
    .throwback .bg-color {
        margin-left: 0rem;
    }
    .throwback .bg-img.bg-img-lg {
        margin-left: -13vw;
    }
}
@media screen and (max-width: 767px) {
    .line-bg-wrapper {
        display: none;
    }
    #banner .img-json {
        margin-left: 0;
        /* margin-top: -7rem; */
        min-height: 98vw !important;
    }
    #timeline {
        display: none;
    }
    #m_timeline {
        display: block;
    }
    .text-control {
        max-width: 540px;
        margin: 0 auto;
        padding: 0 15px;
    }
    .throwback {
        margin: 0 0 2rem;
    }
    .throwback .bg-color {
        margin-left: 0;
        padding-left: 10vw;
        padding-right: 10vw;
    }
    .throwback p,
    .throwback a .list-btn {
        margin-left: 0 !important;
        align-items: center;
    }
    .throwback .list-btn .btn#latest-news {
        max-width: 250px;
        /* text-align: start; */
    }
    .throwback h3 {
        font-size: 2.75rem;
    }
    #timeline .part2 .part2-left-6 {
        padding-bottom: 40vw;
    }
    .throwback .bg-color::before {
        left: -8vw;
    }
    .throwback a {
        margin-top: 1rem;
    }
}

@media screen and (max-width: 575px) {
    #timeline {
        padding-top: 0;
    }
    .text-control {
        max-width: inherit;
        padding: 0;
    }
}
